/*Resultado del examen de admision*/

.container-admin{
    background: var(--white);
    width: 100%;
    padding: 20px;
    text-align: center;
}
.container-admin h2{
    color: var(--orange);
    font-family: Fredoka One;
    font-size: 35px
}
.container-admin .caja-informacion{
    display: flex;
    align-items: center;
    justify-content: center;
}
.container-admin .caja-informacion .caja-excel{
    width: 50%;
}
.container-admin .caja-informacion .caja-excel p{
     color: var(--purple);
     font-size: 24px;
     margin: 10px;
     font-family: Fredoka One;
}
.container-admin .caja-informacion .caja-excel img{
    width: 25%;
    height: auto;
}
.caja-detalle{
    background: var(--baseColor2);
    border-radius: 25px;
    margin: 10px;
    padding: 20px;
    color: var(--white);
    
}
.caja-detalle .title-detalle{
    color: var(--white);
    font-size: 30px;
    padding: 10px;
    margin:10 px;
    font-family: Concert One;
}
.caja-detalle p{
    color: var(--white);
    font-size: 24px;
    padding: 10px;
    margin:10 px;
    font-family:Patrick Hand;
}.detalle-ini{
    font-size: 20px;
    font-family: Impact;
}
.caja-detalle ul li {
    font-family: "Patrick Hand";
    justify-content: center;
    font-size: 18px;
    list-style: none;
}